body {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 0px;
	
    padding: 0px;
    /* font-family: teen, sans-serif; */
	font-family: arial, helvetica, verdana, sans-serif;
    font-size: 10pt;
	/*
	BACKGROUND-COLOR: #006600;
	BACKGROUND-COLOR: #CCFF99;
*/
	BACKGROUND-COLOR: #F0FFE0;

}

a:link	{
	text-decoration:	none;
	font-weight:	bold;
	color: #336600;
	}
		
a:visited	{	
	text-decoration: none;
	font-weight:	bold;
	color: #336600;
	}	
		
a:active	{	
	text-decoration:	none;
	font-weight: bold;
	color: #336600;
	}	
		
a:hover, a:focus	{	
	text-decoration:	underline;
	color:	blue;
	}	
		
a.offsite	{	
	text-decoration: underline;
	font-weight:	normal;
	color: #336600;
	}	


.toptable {
	position: relative ;
	width: 100%;
	/*
	border: 0;
	align: center;
	cellpadding: 0;
	cellspacing: 0;
	background-color:#F0FFE0;
	background-color:#009933;
    */
	background-color:#669900;
	border: 5px solid;
	border-color: #669900 #669900 #669900 #669900;
	font-family:Times New Roman;
	font-size: 24pt;
	font-weight:bold;
	color: Black;
	text-align: center;
}

.AgTitle {
	font-family:Times New Roman;
	font-size: 18pt;
	font-weight:bold;
	color: #930909;
	text-align: center;
	vertical-align:middle;
}

.topLinks {
	font-family: Times New Roman;
	font-size: 10pt;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
}
.topLinks a:link, .topLinks a:active, .topLinks a:visited {
	text-decoration: none;
	color: #ffff66;
	font-weight: bold;
}
.topLinks a:hover {
	text-decoration: underline;
	color: blue;
	font-weight: bold;
}

.seeScreen a:link, .seeScreen a:active, .seeScreen a:visited {
	text-decoration:	underline;
	color: blue;
	font-weight: bold;
}
.seeScreen {
	text-decoration: underline;
	color: blue;
	font-weight: bold;
}

.maintable {
	border: 5px solid;
	border-color: #f0f0f0 #909090 #909090 #f0f0f0;
	border-color:  #669900 #669900 #669900 #669900;
	/* border-collapse: collapse;
	align: center;*/
	width: 100%;
	/* height: 100%; */
	vertical-align: top;
	padding: 0;
	/* spacing: 0; */
	BACKGROUND-COLOR: #CCFF99;
	BACKGROUND-COLOR: #F0FFE0;
}

.bottomtable {
	width: 100%;
	height: 31px;
	border: 0;
	/*
	cellpadding: 0;
	cellspacing: 0;
    */
	background-color:#669900;
	color: #FFFF00;

}

td {
	font: 11px Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color: #00345B;
	color: #90345B;
	color: #669900;
	color: #003300;
}

/*
p, li, td, span, blockquote { font-size: 11px; line-height: 17px; }
p { margin: 10px 0 10px; }
*/
td div {
	position:relative; /* make td's a container with their own coordinate system - for the sliding menus */
}



.masthead {
	border-top: 15px solid #669900;
	border-top: 15px solid #669900; /* color is main border color */
	padding-top: 1px;
}

.mainhead, .mainhead1 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	font-size: 60px;
	text-align: left;
	vertical-align: bottom;
	font-weight: bold;
	color: #669900;	

/*	padding: 10px 10px 8px 10px; */
}

.mainhead2 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	font-size: 24px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #669900;	

/*	padding: 10px 10px 8px 10px; */
}

.mainhead3 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	font-size: 24px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #000000;	

/*	padding: 10px 10px 8px 10px; */
}

.leftCol {
	padding-top: 18px;
	padding-left: 18px;
	padding-bottom: 18px;
	padding-right: 18px;
	/* display: inline; */
}

.rightCol {
	/* background: url(gfx/horizontaldots.gif) repeat-y right; */
	width: 180px;
	padding-top: 18px;
	padding-left: 18px;
	padding-bottom: 18px;
	padding-right: 18px;
}

.copy {
	color: #FFFF00;
	background: #669900;
	padding-right: 44px;
	padding-left: 22px;
}

.copy a:link a:active a:visited {
	color: #FFFF00;
	font-weight:bold;
}
.copy a {
	color: #FFFF00;
	font-weight:bold;
}

.copy a:hover {
	color: blue;
	font-weight:bold;
}

.leftCol, .rightCol {
	font-size: 11px;
	line-height: 17px;
}

h1 {
	font: lighter 19px Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	color: #669900;
}

h2 {
	font: lighter 16px Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	color: #669900;
}

h3 {
	font: lighter 14px Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	color: #669900;
}

img {
    border: 0;
}

.leftCol img, .rightCol img {
	border: 0px;
}

		

